.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box104{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box315{
margin-top:50px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:50px !important;
margin-bottom:50px !important;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box86{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box109{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box910{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box913{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box816{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box818{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_4{
text-align:center;
}
div.IdCOM1_4  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
.IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_6 img{
margin-left: 0px;

}
.IdIMG2_6{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_6 img{
margin-left: 0px;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
.IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_10 img{
margin-left: 0px;

}
.IdIMG2_10{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_10 img{
margin-left: 0px;

}
.IdIMG3_10{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG3_10 img{
margin-left: 0px;

}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
.IdIMG1_13{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_13 img{
margin-left: 0px;

}
.IdIMG2_13{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_13 img{
margin-left: 0px;

}
.IdIMG3_13{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG3_13 img{
margin-left: 0px;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
.IdIMG1_16{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_16 img{
margin-left: 0px;

}
.IdIMG2_16{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_16 img{
margin-left: 0px;

}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
.IdIMG1_18{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_18 img{
margin-left: 0px;

}
.IdIMG2_18{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_18 img{
margin-left: 0px;

}
